body { color:#000000;
 			  font-family:Arial, Helvetica, Geneva, sans-serif;
        font-family:Bookman Old Style;
        background-image:url("woodgrn2_b.gif");
			  text-align:center;      
        font-size:12pt;
        width:950px;
        float:center;
        margin: auto;
    padding: 20;
        }

#container  { color:#000000;
 			        font-family:Bookman Old Style;
              background-image:url("woodgrn2_b.gif");
			        text-align:center;      
              font-size:12pt;
                }

.gallery{
   margin: 10px 50px;
      }

 .gallery img{
          width: 100px;
           padding: 5px;
           filter: grayscale(100%);
           transition; 1s;
     }
     
     
.gallery img:hover{
         filter: grayscale(0);
         transform: scale(1.1);
         }     
     
     
     
     
     
     
     

#footer  { color:#000000;
 			      font-family:Arial, Helvetica, Geneva, sans-serif;
            text-align:center;      
            font-size:12pt;
            }
        
        
        
a:link { color:#ae0000;
         border: 0;
         font-weight:bold;
                 }                       
a:visited {color:#cc6600;
                }

a:hover {text-decoration:underline;
         color:#008000;
                 }

img {border: 0;}

.left_align {text-align:left;
              }

 #spl  {text-align:left;      
        font-size:12pt;
        line-height:20px;
        font-family:Bookman Old Style;
        width:600;
        font-weight:bold;
                 }

 img.right    {float: right;
          margin: 10px;
          margin-right: 50;
          padding: 0px;
          border: 0px;
          } 
img.left    {float: left;
          margin: 10px;
          margin-right: 10;
          padding: 10px;
          border: 0px;
          }




            

h1 {  text-align:center;
      font-size:35pt;
      color:#ae0000;
      font-family:Monotype Corsiva;
       margin-bottom: 0;
		}


h2 {  text-align: center;
      font-size: 20pt;
      font-family:Monotype Corsiva;
      color:#ae0000;
      margin-bottom: 0
                    }


h3 {  text-align:center;
      font-size:28pt;
      color:#ae0000;
      font-family:Monotype Corsiva;
		}
        


h4 { font-size:16pt;
     font-family:Times New Roman;
     color:#ae0000;
               }

h5 { font-size:16pt;
     font-family:Monotype Corsiva;
     color:#ae0000;
     font-style: italic;
               }
 h6 {  text-align:center;
      font-size:20pt;
      color:#ae0000;
      font-family:Monotype Corsiva;
      margin-bottom: 0;
		}



hsix  { font-size: 10pt;
        font-family: Helvetica, Geneva, Arial, san-serif;
        color: #0066CC;
        text-align: right;
        font-style: italic;
        }      






table.c{ font: .8em/1em Arial,Geneva,sans-serif;
         width:  100%;
          width: inherit;
          }



